Bug 112769 - The login page says Red Hat Linux instead of Fedora/RHEL
The login page says Red Hat Linux instead of Fedora/RHEL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
rawhide
noarch Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-30 20:30 EST by Ean J. Price
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 15:23:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
powered by Fedora and SquirrelMail (6.25 KB, image/png)
2004-11-19 18:13 EST, diana fong
no flags Details
powered by RHEL and SquirrelMail (6.64 KB, image/png)
2004-11-19 18:13 EST, diana fong
no flags Details

  None (edit)
Description Ean J. Price 2003-12-30 20:30:57 EST
Description of problem:

/usr/share/squirrelmail/src/login.php

says 'powered by Red Hat Linux and SquirrelMail'

It should read 'powered by Red Hat Enterprise Linux ...'

I just noticed it and I know that 'Branding' is some serious stuff
that is not to be trifled with.
Comment 1 Gary Benson 2004-09-08 06:35:06 EDT
I guess I need separate screens for Fedora and RHEL.
Comment 3 diana fong 2004-10-27 12:05:09 EDT
I can make this change for you, just me know the exact text you would
like to replace it with for RHEL and Fedora.
Comment 4 Warren Togami 2004-10-27 23:15:12 EDT
It is your decision.  Any ideas for a nicer logo replacement than
"Webmail" too?
Comment 5 diana fong 2004-11-19 18:12:03 EST
I'm attaching two versions of the Webmail logo with Fedora and RHEL text change.  A nicer 
logo replacement will come later, for now please use these.
Comment 6 diana fong 2004-11-19 18:13:30 EST
Created attachment 107104 [details]
powered by Fedora and SquirrelMail
Comment 7 diana fong 2004-11-19 18:13:58 EST
Created attachment 107105 [details]
powered by RHEL and SquirrelMail
Comment 8 Josh Bressers 2004-12-23 15:23:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-654.html

Note You need to log in before you can comment on or make changes to this bug.